import request from "../requestst";
export function changeStatus(param) {
  return request({
    url: '/business/tool/status',
    method: 'post',
    data: param
  })
}
export function update(param) {
  return request({
    url: '/business/tool/update',
    method: 'post',
    data: param
  })
}

